Subject: bug#37492: closed (Re: bug#37492: GUIXSD 1.0.1 install error)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Jul 2022 14:51:02 +0000

Your bug report

#37492: GUIXSD 1.0.1 install error

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
37492: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37492
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#37492: GUIXSD 1.0.1 install error
From: Maxim Cournoyer <[email-masked]>
To: Marius Bakke <[email-masked]>
Cc: [email-masked], RAUL H C LOPES <[email-masked]>
Date: Tue, 12 Jul 2022 10:50:38 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Marius Bakke <[email-masked]> writes:

> RAUL H C LOPES <[email-masked]> writes:
>
>> A bug seems to have crept in after a guix update 3 weeks ago: guix 
>> suspends my node if it decides that there is no activity.
>
> Can you file a separate bug report about this?  Please also include the
> system configuration you are using, and how to reproduce the problem.
>
> Thanks!
>
> (I plan to try reproducing the reported UEFI installer problem in the
> next few days, but have been really swamped lately)

I'm closing this old and forgotten issue; our installer is now at 1.3.0
and 1.4.0 is in the making.

Thanks,

Maxim

Subject: GUIXSD 1.0.1 install error
From: RAUL H C LOPES <[email-masked]>
To: <[email-masked]>
Date: Mon, 23 Sep 2019 18:21:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am trying to install GUIX SD and getting an error 1a6a140 "Unable to 
to locate keymap update file". I am trying to install UK English, UK 
keyb with Win keys: .
(locale "en_GB.utf8")

Showing in the configuration config.scm

Regards, Raul